body {
	background:url(../../HL13006/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL13006/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#061D47;
	}
		
.sponsorHeader {
	background: url(../../HL13006/images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(../../HL13006/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#104077; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #C29214;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#104077; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #C29214;}

a.eb { 
	color:#0000FF; 
	text-decoration:none; 
	font-weight: bold; 
	font-size:14px;
}

a:hover.eb{ 
	font-size:16px;
	color:#0000FF; 
	text-decoration:none; 
	font-weight: bold;
}

.ebdate {
	width:280px; 
	
	border:1px solid #c5ba9f; 
	background-color:#F0E2C1; 
	padding:10px; 
	color:#345774; 
	font-size:12px;
	text-align: center;
}	

.dim {
width:150px; 
border-radius: 20px 20px 20px 20px; 
border:1px solid ##990000; 
background-color:##fde7ac; 
padding:10px; 
color:##D01B1B; 
font-size:12px;
}

#conf_nav_bar {
	background: #000066 url(../../HL13006/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#dfbf0f;
	}

#conf_nav li {
	background:url(../../HL13006/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../../HL13006/images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #507EAD;
	background:#3F73A5;
	margin-top:10px;
	padding:5px;
	color:#FFF;
	}
	
.session-list-title {	
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#134178;
	padding:5px; 
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
	
.session-list {	
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#f8f7ff;
	padding:5px; 
	color:#043159;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background-color:#f2e7d2;
	}

.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#FFF;
	padding:5px; 
	color:#043159;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.highlight {
color: #ce8833;
text-transform:uppercase;
}	

.blue{
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background-color:#bfd3e1;
	}
	
hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #CCCC00;
    margin: 0em 0; padding: 0; }